Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003458TestLinkAPI - XMLRPCpublic2010-05-13 18:262010-07-02 18:36
Reporterfman 
Assigned Tofman 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003458: createTestCase() crashed due to SQL error
Descriptiontest link log file reporst problem on query.
Error is caused due to missing refactoring of call to testcase->create() on XMLRPC server after addition of steps table
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003457closedfman createTestcase returns an external id which isn't the external id 

-  Notes
(0010004)
fman (administrator)
2010-05-13 19:36

please try fix attached to issue 3456
(0010511)
fman (administrator)
2010-07-02 18:36

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-05-13 18:26 fman New Issue
2010-05-13 18:27 fman Assigned To => fman
2010-05-13 18:27 fman Status new => assigned
2010-05-13 18:40 fman Relationship added related to 0003457
2010-05-13 19:36 fman Note Added: 0010004
2010-05-16 08:54 fman Status assigned => resolved
2010-05-16 08:54 fman Fixed in Version => 1.9 Beta 5
2010-05-16 08:54 fman Resolution open => fixed
2010-07-02 18:36 fman Note Added: 0010511
2010-07-02 18:36 fman Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker